@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
:root { 
    --heading-font-family: 'Archivo Black', sans-serif; 
    --bs-default-color:#CED1D3;
}

.site-header .site-title {   font-family: var(--heading-font-family);     opacity: 1;    text-transform: uppercase;}

/**** News roator ******/
.component-headlines.layout-flow .slick-active .card-body:after {   background: var(--bs-tertiary);}
.component-headlines.layout-flow .slick-active .card-title .item-link {   text-transform: uppercase;}
 
.section-schedule-results, .section-more-news {   display: none; }

/**** standings ******/
.section-standings .component-tabs .form-floating .form-select { min-width:300px }
.section-standings .component-standings table tr > * {   border-color: var(--bs-priamry); }
.section-standings .component-standings .table-dark {   --bs-table-bg: #fff; }
.section-standings .component-standings .table-dark {    --bs-table-bg: #fff;    --bs-table-color: #000;    --bs-table-border-color: var(--bs-primary);   border: 1px solid var(--bs-primary) !important;     --bs-table-hover-color: #000;}
.section-standings .form-floating .form-select {    background-color: #ccc;    color: var(--bs-primary);   border-color: var(--bs-priamry);background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23000000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis }
.section-standings .component-standings table thead th {   color: var(--bs-primary); }
.section-standings .component-standings .archive-link a.btn.btn-link {   --bs-btn-bg: var(--bs-primary); }
.section-standings .component-standings span.team-rankings {   display: none;}

.archive-link .btn-link{   --bs-btn-color: var(--bs-default-color);}

/**** sponsors ******/
.landing .section-wrapper.section-sponsors {    background: #CED1D3;   margin-bottom: 2rem;}

.section-featured-athletes:not(:has(.ps-component)) {margin:0;}

.section-social-icons:before {   background: rgba(0, 0, 0, 0.2);}


footer#site-footer .footer-details {   color: #000; }
footer#site-footer .footer-details .social-icons-footer a {   color: var(--bs-primary); }
.site-footer .affiliate-logos a, .site-footer .footer-logo a {   opacity: 1; }
.site-footer .developer-logo {   margin: 0;}


.component-headlines.layout-flow .slick-slide .read-more-button .btn {   --bs-btn-color: var(--bs-primary); }
.section-social-icons .nav li a {   color: #CED1D3; }
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {   color: #fff;}

/*******aotw********/
 
.component-aotw.layout-align .player .player-details .player-name {    color: var(--bs-default-color); }
.section-featured-athletes .component-aotw.layout-align .player-name:hover, .section-featured-athletes .component-aotw.layout-align .player-name:focus {   color: #fff !important;}
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn.slick-arrow{color: var(--bs-default-color);}
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn.slick-arrow:hover{  color: #fff}
.section-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp {   padding: 0;}

@media(min-width:992px){
    
     .site-header .header-buttons button {    --bs-btn-bg: #CED1D3;   --bs-btn-color: var(--bs-primary);}
 
    /***** megamenu css ******/
    .site-header .primary-nav-wrapper .primary-nav-container-offcanvas-bar {   position: static;}
    .site-header .menu .component-navbar-primary .dropdown-menu.megamenu {   left: 0 !important; }
    .site-header .menu .component-navbar-primary .dropdown-menu.megamenu ul.level-2 {   gap: 2rem;    flex-wrap: nowrap; }
    .component-navbar-primary.layout-standard .navbar .megamenu { padding:1.5rem; }
    .site-header .menu .component-navbar-primary .dropdown-menu.megamenu ul.level-2 > li {         flex: 1 0 0% !important;         max-width: 50%;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.navbar-dark.megamenu-list.level-2 > li,
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.navbar-dark.megamenu-list.level-3 > li{ padding: 0 !important; }
    .site-header   .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.navbar-dark.megamenu-list.level-3 > li {   margin: 0 !important; }
    .site-header  .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.navbar-dark.megamenu-list.level-3 > li > span >span >a {    font-size: 1rem;    color: #fff !important;   opacity: 1; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.navbar-dark.megamenu-list.level-3 > li > span {   border: none !important; padding:0 !important;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 {   gap: 1rem !important; margin:0 ; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > .nav-link { padding:0 !important; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item { flex: 1 0 50% !important; max-width: calc(100% / 2 - 1rem); padding:0;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item > .nav-link.dropdown-old-toggle > { padding:0 !important; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item > .nav-link > span > .nav-link {         font-weight: bold; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item .dropdown-menu.level-4 { display:block; font-size:0.875em; padding-top:0 !important;         font-weight: bold;} 
    .site-header .menu .component-navbar-primary .dropdown-menu.megamenu ul.level-2 > li > span > span > a {    font-size: 1.2rem;   opacity: 1; padding:0 !important;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-2 .nav-link { padding: 5px 0 !important; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   background: var(--bs-primary);}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:first-child > .nav-link {    padding-left: 0;   margin-left: 13px; }   
    .site-header .menu .component-navbar-primary .megamenu .nav-item.has-megamenu > .nav-link {    border-width: 3px !important;   border-color: #fff !important;}
    .component-navbar-primary.layout-standard .navbar .megamenu .level-3 > .megamenu-inner {   --bs-gutter-x: 0;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-2 .level-4 .nav-link {   font-weight: normal;}
       
       
    footer#site-footer, .site-footer:before {        background-color: #fff;  } 
    .landing footer#site-footer {    background-color: #fff;   margin-top: -50px; }
    footer#site-footer {    background-color: #fff;   }
    .site-footer .copyright-privacy-links-section {   flex-direction: row-reverse;         padding: 0 20px;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before,
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before {   background: #fff;}
    .section-social-icons .component-title {font-size: 2rem;}
    .site-footer a {   opacity: 0.8;}
}

@media(min-width:1200px){
    
     /***** megamenu css ******/
     .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item { flex: 1 0 50% !important; max-width: calc(100% / 2 - 1rem); padding:0;}
    .component-navbar-primary.layout-standard .navbar .megamenu { padding:2rem; }
   
}

@media(min-width:1400px){
    
     /***** megamenu css ******/
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item { flex: 1 0 33% !important; max-width: calc(100% / 3 - 1rem); padding:0;}
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-2 .level-4 .nav-link {   white-space: normal; }
    .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul.megamenu-list.level-3 > li.nav-item .dropdown-menu.level-4 {   min-width: inherit; }
}


@media(max-width:991px){
      footer#site-footer {   background: #fff;}
    .landing footer#site-footer {    margin-top: -20px; }
    
    .site-footer:before {   background: #fff;}
    .site-footer .copyright-privacy-links-section {    flex-direction: column-reverse;   padding: 1rem;}
    
    .site-footer .social-icons-footer ul.nav {   justify-content: flex-start !important;}
     .site-header .navbar-toggler {   background: #CDD1D3 !important; }
    .site-header .navbar-toggler .icon-bar {   background-color: var(--bs-secondary); }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: var(--bs-secondary); }
    .site-header .menu-active button.navbar-toggler.x .icon-bar {    background: #fff;}
    .site-header .menu-active .navbar-brand {   background-color: var(--bs-primary);}
    .component-headlines.layout-flow .slick-slide .card-title{padding:0;}
    
    
    .section-featured-athletes .component-aotw.layout-align .slick-slider .btn {position: absolute;top: auto !important;bottom: 15px !important;z-index: 3 !important;display: block;width: 2rem;height: 2rem;line-height: 1;color: #fff;border: none;background: transparent;transform: none;}
    .section-featured-athletes .component-aotw.layout-align .slick-slider .slick-next {left: 8rem !important;right: auto !important;}
    .section-featured-athletes .component-aotw.layout-align .slick-slider .slick-prev {left: 4rem !important; }
    .section-featured-athletes .component-aotw.layout-align .slick-dots { display: none !important; }
    .section-featured-athletes .component-aotw.layout-align .slick-slider .slick-pp { left: 6rem !important;}
    .section-featured-athletes .slick-slider .slick-list .slick-slide {   padding-bottom: 4rem;}
}